@charset "utf-8";
/* c1 */
.title_area {
	position: relative;
	height: 270px;
	overflow: hidden;
}
.ttl_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}
.title_area::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60%;
	background: transparent linear-gradient(180deg, #00000000 0%, #00000099 100%) 0% 0% no-repeat padding-box;
	z-index: 2;
}
.page_title {
	position: absolute;
	bottom: 35px;
	left: 62px;
	margin: 0;
	color: #fff;
	font-size: 3.6rem;
	font-weight: 500;
	line-height: 5.2rem;
	z-index: 3;
}
.news_top {
	margin: 44px auto 50px !important;
}
.news_cat_list {
	display: none;
}
.select_box {
	margin: 0;
}
.select_box_in {
	display: flex;
	justify-content: center;
	gap: 15px;
	margin: 0;
}
.select_name {
	display: none;
}
.select_item {
	margin: 0;
	position: relative;
}
.select_item::after {
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 12px;
	height: 12px;
	background: url(/img/common/arrow_b.svg) no-repeat center center;
}
.select_item_in {
	width: 100%;
	min-width: 250px;
	padding: 12px 45px 15px 14px;
	border: 1px solid #EAEAEA;
	background-color: #fff;
	font-size: 1.6rem;
	border-radius: 2px;
	color: #333;
}
.select_item_in:focus {
	outline: none;
	border-color: #E2E2E2;
}
/* c2 */
.page_ttl {
	font-size: 2.6rem;
	line-height: 3.7rem;
	margin-top: 15px;
	margin-bottom: 60px;
}
.single .content_area {
	max-width: 940px;
	padding: 0 20px;
	margin: 50px auto 100px;
}
h2{
	position: static;
	padding: 0;
	margin: 60px 0 20px;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 3.2rem;
}
h3{
	position: static;
	padding: 0;
	margin: 50px 0 15px;
	font-size: 2rem;
	font-weight: 500;
	line-height: 2.9rem;
	background: none;
}
h4{
	position: static;
	padding-left: 0;
	margin: 36px 0 9px;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.6rem;
}
h5{
	margin: 25px 0 10px;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2.4rem;
}
h2::before,h2::after,h3::before,h4::before{
	display: none;
}
.content_area img {
	margin: 0 auto 10px;
}
.gallery {
	grid-gap: 20px;
	max-width: 640px;
	margin: auto;
}
.gallery-icon img {
	width: 100%;
	height: auto;
	display: block;
}
.wp-caption{
	max-width: 640px;
	margin: auto;
}
.wp-caption-text {
	margin: 0 auto 38px;
	font-size: 1.4rem;
	text-align: center;
}
th{
	width: 25%;
}
th,td{
	padding: 11px 16px;
}
.related_area {
	max-width: 940px;
	padding: 0 20px;
	margin: 0 auto 40px;
}
.related_title{
	margin: 60px 0 15px;
	font-size: 2.6rem;
	line-height: 3.7rem;
	text-align: center;
}
.news_btn{
	text-align: center;
	line-height: 2.1rem;
	margin-bottom: 100px;
}

@media screen and (max-width:1024px){
.news_info {
	line-height: 1.5rem;
}
.page_title {
	bottom: 20px;
	left: 0;
}
}


@media screen and (max-width:767px){
.content_area {
	padding-bottom: 135px;
}
.title_area {
	height: 210px;
}
.page_title {
	font-size: 3.2rem;
	bottom: 10px;
	left: 0;
}
.news_top {
	margin: 30px auto !important;
}
.select_box_in{
	display: block;
	margin: auto;
	max-width: 250px;
}
.select_item_in {
	font-size: 1.3rem;
	padding: 13px 45px 15px 14px;
}
.news_link{
	display: block;
	padding: 13px 0;
}
.news_cate {
	padding: 2px 4px 4px;
	width: 110px;
	line-height: 1.4rem;
}
.news_title{
	width: auto;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 1.4rem;
}

/* c2 */
.single .content_area {
	margin: 21px auto 100px;
}
.news_info {
    width: auto;
}
.news_date {
	font-size: 1.5rem;
	width: 85px;
}
.news_cate {
	padding: 3px 4px 5px;
}
.page_ttl {
	font-size: 2.2rem;
	line-height: 3.2rem;
	margin-top: 12px;
	margin-bottom: 58px;
}

h2 {
	margin: 55px 0 11px;
	font-size: 2rem;
}
h3 {
	margin: 36px 0 12px;
	font-size: 1.8rem;
}
h4 {
	margin: 33px 0 7px;
	font-size: 1.6rem;
}
h5 {
	margin: 21px 0 6px;
	font-size: 1.4rem;
}
.column_2, .column_3, .column_4{
	gap: 5px;
}
.gallery {
	gap: 15px 5px;
}
.column_2 img, .column_3 img, .column_4 img, .gallery img {
	margin: 0 auto;
}
.related_title {
	margin: 60px 0 16px;
	font-size: 2.2rem;
}
.news_list {
	margin: 15px 0 30px;
}
.related_area {
	margin: 0 auto 30px;
}
.news_btn {
	margin-bottom: 76px;
}
.wp-caption-text {
    margin: 0 auto;
}




}